html {
    width: 100%;
    min-height: 100%;
}

body {
    font-family: 'Signika', Arial;
    font-style: normal;
    font-weight: 300;
    color: #575757;
}


@media
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .only-nonhighres {
        display: none;
    }
}

@media
(-webkit-max-device-pixel-ratio: 1.499),
(max-resolution: 143dpi) {
    .only-highres {
        display: none;
    }
}


a {
    text-decoration: none;
    color: inherit;
}

a:hover,
a:focus,
a:active {
    color: inherit;
}



.button {
    background: #f48a0e;
    color: #FFF;
    padding: 15px;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
}

.button:hover,
.button:focus,
.button:active {
    text-decoration: none;
    background-color: #d27407;
    color: #FFF;
}


.full-height {
    height: 100%;
}


.logo {
    display: inline-block;
    padding: 20px 0px;
}


.navbar-menu {
    border: none;
    margin: 0;
}

.navbar-menu .nav > li > a,
.navbar-menu .nav > li > ul.dropdown-menu > li > a {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
}

.navbar-menu .nav > li > a {
    padding: 35px 10px;
}

.navbar-menu .nav > li > a:hover,
.navbar-menu .nav > li > a:focus,
.navbar-menu .nav > .active > a,
.navbar-menu .nav > .active > a:hover,
.navbar-menu .nav > .active > a:focus {
    color: #fff;
    background-color: #88bac3;
}

.header .navbar-toggle {
    height: initial;
    padding: 37px 10px 33px 10px !important;
    margin: 0;
    background: none;
    border: none;
    border-radius: 0;
    line-height: 100%;
}

.header .navbar-toggle .icon-bar {
    background-color: #575757;
}

.navbar-menu .more .dropdown-menu {
    left: auto;
    right: 0;
}


@media (min-width: 768px) {
    .navbar-menu {
        float: right;
    }
    .navbar-menu .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 767px) {
    .navbar-menu .nav > li > a {
        padding: 15px 5px;
    }
}



.homepage-bg {
    background-color: #FFF;
    background-image: url('../img/home_header.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 679px;
    width: 100%;
}

.homepage-bg .container,
.homepage-bg .row,
.homepage-bg .row > div {
    height: 100%;
}

.homepage-box-1 {
    background: rgba(126, 180, 190, 0.8);
    height: 50%;
    position: relative;
}

.homepage-box-1 h1 {
    margin: 0;
    padding: 0;
    color: #FFF;
    font-weight: 300;
    font-size: 30px;
    line-height: 25px;
    text-transform: uppercase;
    position: absolute;
    bottom: 30px;
    left: 20px;
    word-spacing: 100px;
}

.homepage-box-1 h1 b {
    font-weight: 600;
}


.homepage-box-2 {
    background-color: #FFF;
    background-image: url('../img/home_img1.jpg');
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 50%;
}


.homepage-box-3 {
    background-color: #FFF;
    background-image: url('../img/home_img2.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 340px;
}

.homepage-box-4 {
    background: #f59526;
    margin: 0 -15px 0px -30px;
    padding: 15px 60px 15px 30px;
    height: 340px;
    color: #FFF;
}

.homepage-box-4 h2 {
    margin: 30px 0;
    text-transform: uppercase;
    font-size: 30px;
}

.homepage-box-4 p {
    font-size: 16px;
    margin: 0;
    text-transform: uppercase;
}


@media (max-width: 1600px) {
    .homepage-bg {
        height: 570px;
    }
}

@media (max-width: 1400px) {
    .homepage-bg {
        height: 360px;
    }
}





.subtitle {
    font-size: 20px;
    color: #a4a4a4;
    text-transform: uppercase;
    text-align: center;
    margin: 60px 0 20px 0;
}


.offer-box {
    margin-top: 40px;
}

.offer-box .number {
    font-size: 120px;
    line-height: 100px;
    color: #e0ecee;
    float: left;
}

.offer-title {
    float: left;
    font-size: 24px;
    line-height: 23px;
    text-transform: uppercase;
    color: #000;
    padding-left: 20px;
}

.offer-title span {
    color: #89bac3;
    font-weight: 600;
}

.offer-descr {
    padding-top: 20px;
    color: #848484;
    font-size: 16px;
    line-height: 20px;
    clear: both;
}

.offer-box .button {
    display: inline-block;
    margin-top: 30px;
}



.offer-box .head {
    display: table;
}

.offer-box .head > div {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}




.footer {
    background: #67acbc;
    padding: 20px 0;

}

.footer .foot-info {
    color: #FFF;
    margin: 0;
    padding: 0;
    list-style: none;
    text-transform: uppercase;
    font-size: 16px;
}

.footer .foot-info .big {
    font-size: 20px;
    font-weight: 400;
}

.footer .foot-info .small {
    font-size: 12px;
    text-transform: none;
}



.footer .copyright,
.footer .author {
    padding-top: 40px;
    color: #605e5e;
    font-size: 12px;
}


.page {
    min-height: 370px;
}

.page h1 {
    color: #50a3b2;
    border-bottom: 1px solid #89bac3;
    font-size: 30px;
    text-transform: uppercase;
    margin: 10px 0 30px 0;
}

.page h2 {
    color: #475b5c;
    border-bottom: 1px solid #475b5c;
    font-size: 20px;
    margin: 30px 0 15px 0;
}

.page .offer-row-descr {
    padding-left: 15px;
}

.offer-row {
    padding-top: 30px;
}

.offer-row h2 {
    margin-top: 0;
}



.page-notifications .notification {
    padding: 15px;
}

.page-notifications .notification-fail {
    background: #bd210a;
    color: #FFF;
}

.page-notifications .notification-success {
    background: #018607;
    color: #FFF;
}


